## haskell-citeproc-hs 0.3.2

=== debian/changelog ===
haskell-citeproc-hs (0.3.2-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:07 +0100

haskell-citeproc-hs (0.3.2-1) unstable; urgency=low

  * Initial release. (closes: #627536)

 -- Giovanni Mascellani <gio@debian.org>  Wed, 25 May 2011 14:57:06 +0200
