=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc-citeproc-hs-data:: debian/tmp-inst-ghc
	mv debian/tmp-inst-ghc/usr/share/citeproc-hs-$(CABAL_VERSION) debian/libghc-citeproc-hs-data/usr/share
