## haskell-citeproc-hs 0.3.3

=== debian/changelog ===
haskell-citeproc-hs (0.3.3-1build1) precise; urgency=low

  * No change rebuild for new libghc-http-dev 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 25 Dec 2011 04:35:10 -0600

haskell-citeproc-hs (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Sep 2011 19:41:59 +0200

haskell-citeproc-hs (0.3.2-2) unstable; urgency=low

  * Enable bibutils support (see #635959)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Sep 2011 18:53:38 +0200
