=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.8),
  cdbs,
  ghc,
  ghc-prof,
@@ -27,7 +27,9 @@
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-parsec3-dev,
- libghc-parsec3-prof
+ libghc-parsec3-prof,
+ libghc-hs-bibutils-dev (>= 0.3),
+ libghc-hs-bibutils-prof,
 Build-Depends-Indep:
  libghc-mtl-doc,
  libghc-xml-doc,
@@ -37,7 +39,8 @@
  libghc-network-doc,
  libghc-http-doc (>= 4000.0.9),
  libghc-syb-doc,
- libghc-parsec3-doc
+ libghc-parsec3-doc,
+ libghc-hs-bibutils-doc,
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/citeproc-hs
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-citeproc-hs
