## haskell-citeproc-hs 0.3.4

=== debian/changelog ===
haskell-citeproc-hs (0.3.4-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:15:53 +0000

haskell-citeproc-hs (0.3.4-1) unstable; urgency=low

  * New upstream release
  * DM-Upload-Allowed: yes

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 27 Feb 2012 22:31:08 +0900
