=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.8.8),
@@ -18,7 +18,9 @@
  libghc-json-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
+ libghc-pandoc-types-dev (<< 1.10),
  libghc-pandoc-types-dev (>= 1.8),
+ libghc-pandoc-types-prof (<< 1.10),
  libghc-pandoc-types-prof (>= 1.8),
  libghc-network-dev,
  libghc-network-prof,
@@ -41,10 +43,11 @@
  libghc-syb-doc,
  libghc-parsec3-doc,
  libghc-hs-bibutils-doc,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/citeproc-hs
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-citeproc-hs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-citeproc-hs
+DM-Upload-Allowed: yes
 
 Package: libghc-citeproc-hs-dev
 Architecture: any
