## haskell-citeproc-hs 0.3.6

=== debian/changelog ===
haskell-citeproc-hs (0.3.6-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 21 Jan 2013 12:54:01 +0100

haskell-citeproc-hs (0.3.4-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:05 +0200
