=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.8.8),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -18,14 +18,13 @@
  libghc-json-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
- libghc-pandoc-types-dev (<< 1.10),
  libghc-pandoc-types-dev (>= 1.8),
- libghc-pandoc-types-prof (<< 1.10),
- libghc-pandoc-types-prof (>= 1.8),
+ libghc-pandoc-types-dev (<< 1.11),
+ libghc-pandoc-types-prof,
  libghc-network-dev,
  libghc-network-prof,
  libghc-http-dev (>= 4000.0.9),
- libghc-http-prof (>= 4000.0.9),
+ libghc-http-prof,
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-parsec3-dev,
@@ -37,13 +36,13 @@
  libghc-xml-doc,
  libghc-json-doc,
  libghc-utf8-string-doc,
- libghc-pandoc-types-doc (>= 1.8),
+ libghc-pandoc-types-doc,
  libghc-network-doc,
- libghc-http-doc (>= 4000.0.9),
+ libghc-http-doc,
  libghc-syb-doc,
  libghc-parsec3-doc,
  libghc-hs-bibutils-doc,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/citeproc-hs
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-citeproc-hs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-citeproc-hs
