## haskell-citeproc-hs 0.3.8

=== debian/changelog ===
haskell-citeproc-hs (0.3.8-5) unstable; urgency=low

  * Let libghc-citeproc-hs-data break with pandoc (<= 1.11.1-2) to avoid users
    hitting http://bugs.debian.org/700329 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 21 Aug 2013 23:54:45 +0200

haskell-citeproc-hs (0.3.8-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Louis Bettens ]
  * /usr/share/citeproc-hs-0.3.8 -> /usr/share/citeproc-hs
  * Bump version of Build-Depends: on haskell-devscripts

 -- Louis Bettens <louis@bettens.info>  Mon, 29 Jul 2013 22:01:04 +0200

haskell-citeproc-hs (0.3.8-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:08 +0200

haskell-citeproc-hs (0.3.8-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 01:02:42 +0100
