=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
+         , Louis Bettens <louis@bettens.info>
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8.13),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.19),
  cdbs,
  ghc,
  ghc-prof,
@@ -44,9 +45,8 @@
  libghc-hs-bibutils-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/citeproc-hs
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-citeproc-hs
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-citeproc-hs
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-citeproc-hs
-DM-Upload-Allowed: yes
 
 Package: libghc-citeproc-hs-dev
 Architecture: any
@@ -58,7 +58,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell support for Citation Style Language - GHC libraries
+Description: Haskell support for Citation Style Language${haskell:ShortBlurb}
  citeproc-hs is a Haskell implementation of the Citation Style Language
  (CSL).
  .
@@ -70,7 +70,7 @@
  formatting, similar in principle to BibTeX .bst files or the binary
  style files in commercial products like Endnote or Reference Manager.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-citeproc-hs-prof
 Architecture: any
@@ -80,7 +80,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell support for Citation Style Language - GHC profiling libraries
+Description: Haskell support for Citation Style Language${haskell:ShortBlurb}
  citeproc-hs is a Haskell implementation of the Citation Style Language
  (CSL).
  .
@@ -92,7 +92,7 @@
  formatting, similar in principle to BibTeX .bst files or the binary
  style files in commercial products like Endnote or Reference Manager.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-citeproc-hs-doc
 Section: doc
@@ -102,7 +102,7 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: Haskell support for Citation Style Language - documentation
+Description: Haskell support for Citation Style Language${haskell:ShortBlurb}
  citeproc-hs is a Haskell implementation of the Citation Style Language
  (CSL).
  .
@@ -114,7 +114,7 @@
  formatting, similar in principle to BibTeX .bst files or the binary
  style files in commercial products like Endnote or Reference Manager.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
 
 Package: libghc-citeproc-hs-data
 Architecture: all
@@ -123,6 +123,7 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
+Breaks: pandoc (<< 1.11.1-3)
 Description: Haskell support for Citation Style Language - data files
  citeproc-hs is a Haskell implementation of the Citation Style Language
  (CSL).
