## haskell-citeproc-hs 0.3.9

=== debian/changelog ===
haskell-citeproc-hs (0.3.9-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 16:09:29 +0000

haskell-citeproc-hs (0.3.9-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:15:49 +0000

haskell-citeproc-hs (0.3.9-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 18:25:04 +0000
