=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-pandoc-types-dev (>= 1.8),
- libghc-pandoc-types-dev (<< 1.11),
+ libghc-pandoc-types-dev (<< 1.13),
  libghc-pandoc-types-prof,
  libghc-network-dev,
  libghc-network-prof,
@@ -32,6 +32,10 @@
  libghc-parsec3-prof,
  libghc-hs-bibutils-dev (>= 0.3),
  libghc-hs-bibutils-prof,
+ libghc-text-dev,
+ libghc-text-prof,
+ libghc-text-icu-dev,
+ libghc-text-icu-prof,
 Build-Depends-Indep:
  libghc-mtl-doc,
  libghc-xml-doc,
@@ -43,6 +47,8 @@
  libghc-syb-doc,
  libghc-parsec3-doc,
  libghc-hs-bibutils-doc,
+ libghc-text-doc,
+ libghc-text-icu-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/citeproc-hs
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-citeproc-hs
