## haskell-citeproc-hs 0.3.10

=== debian/changelog ===
haskell-citeproc-hs (0.3.10-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 16:03:54 +0100

haskell-citeproc-hs (0.3.10-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 20:59:27 +0100

haskell-citeproc-hs (0.3.10-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 17:34:51 +0100

haskell-citeproc-hs (0.3.10-2) unstable; urgency=medium

  * Depend on ghci, uses Template Haskell. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 01 Jun 2015 21:05:24 +0200

haskell-citeproc-hs (0.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:20:10 +0200

haskell-citeproc-hs (0.3.9-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:47:04 +0100
