=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
          , Louis Bettens <louis@bettens.info>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.19),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
+ ghc-ghci,
  ghc-prof,
  ghc-doc,
  libghc-mtl-dev,
@@ -22,8 +23,10 @@
  libghc-pandoc-types-dev (>= 1.8),
  libghc-pandoc-types-dev (<< 1.13),
  libghc-pandoc-types-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 2.6),
  libghc-network-prof,
+ libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-prof,
  libghc-http-dev (>= 4000.0.9),
  libghc-http-prof,
  libghc-syb-dev,
@@ -43,6 +46,7 @@
  libghc-utf8-string-doc,
  libghc-pandoc-types-doc,
  libghc-network-doc,
+ libghc-network-uri-doc,
  libghc-http-doc,
  libghc-syb-doc,
  libghc-parsec3-doc,
